@charset "UTF-8";

/* Global Content Formatting and Styles */

body {
	color: #666666;
	line-height: 1.3em;
	font-family: Arial;
	font-size: 13px;
	background: #515673 url(../images/background_gradient.jpg) repeat 0px 600px;
}

.page {
	max-width: 980px;
	margin: 0px auto 0px auto;
	position: relative;
	background-color: #fff;
}

h1 {
	font-size: 1.75em;
	font-weight: normal;
	line-height: 1.25em;
	color: #006633;
	margin: 0 0 .5em 0;
}
h2 { font-size: 1.7em; margin: 0 0 1em 0; }
h3 { font-size: 1.5em; margin: 0 0 1em 0; }
h4 { font-size: 1em; color: #006633; margin: 0 0 1em 0; }
h5 {
	font-size: 1.3em;
	font-weight: 100;
	color: #999999;
	margin: 0 0 1em 0;
}
p { margin: 0 0 .75em 0; }
a { color: #0099FF; }
a:hover {
	color: #CC9900;
}

footer {
	font-size: 0.85em;
	color: #CCCCCC;
	background-color: #999999;
	padding: 10px 5px 10px 0px;
}

a.cta {
	text-transform: uppercase;
	font-size: .9em;
	font-weight: bold;
	text-decoration: none;
	margin: .5em 0 0 0;
	padding: 0px 12px 0px 0px;
	background: url(../images/cta_arrow.png) no-repeat right 0px;	
	}
a.cta:hover { background-position: right -50px; }

.promo h3 { font-size: 1.1em; margin: 0; }
.promo p { line-height: 1.3em; font-size: .9em; margin-bottom: .5em; }

.promo { background-repeat: no-repeat; }
.promo.one { background-image: url(../images/promo_1.jpg); }
.promo.two { background-image: url(../images/promo_2.jpg); }
.promo.three { background-image: url(../images/promo_3.jpg); }

nav a {
	color: #CCCCCC;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	font-size: 0.9em;
}

nav a:hover { color: #fff; }

.clear-fix { clear: both; line-height: 1px; }


